@charset "utf-8";

@import url("layout.css");
@import url("menu.css");
@import url("button.css");
@import url("content.css");
@import url("calendar.css");
@import url("language.css");

/* Common */

body, h1, h2, h3, h4, input, button {font-family:"돋움",dotum, Helvetica, sans-serif;font-size: 12px;color: #383d41;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, form, fieldset, p, button{margin:0px; padding:0px;}
li{list-style:none;list-position:outside;list-style-image:none;}
table {border-spacing:0px;border:0;border-collapse:collapse;}
td {font-size: 12px;padding:0px;vertical-align:middle;}
a{text-decoration:none;}
image, img {border:0px;vertical-align:middle;}
input{font-family:"돋움",Dotum,Helvetica,sans-serif;vertical-align:middle;}
b, strong {font-weight:bold;}
.Clear {clear:both;}
.blind, legend{display:block;overflow:hidden;position:absolute;top:-1000em; left:0;}
caption {visibility:hidden;overflow:hidden;width:1px;height:1px;font-size:0;line-height:0}
a:hover{text-decoration:underline;}


/*FONT*/
@font-face {
	font-family:'Daum_SemiBold';
	src:url('./Font/Daum_SemiBold.eot');
	src:local(' '), url('./Font/Daum_SemiBold.woff') format('woff'), url('./Font/Daum_SemiBold.ttf') format('truetype');
}


@font-face{
	font-family:"NanumBarunGothic";
	src:url('./Font/NanumBarunGothic.eot');
	src:url('./Font/NanumBarunGothic.eot?#iefix') format('embedded-opentype')
	, url('./Font/NanumBarunGothic.woff') format('woff')
	, url('./Font/NanumBarunGothic.ttf') format('truetype')
	, url('./Font/NanumBarunGothic.svg#NanumBarunGothic') format('svg')
	src:local( ), url('/Style/Font/NanumBarunGothic.woff') format('woff');
}

@font-face{
	font-family:'NanumGothicB';
    font-style: normal;
    font-weight: bold;
	src:url('./Font/NanumGothicB.eot'); 
	src:local('?')
	, url('./Font/NanumGothicB.eot?#iefix') format('embedded-opentype')
	, url('./Font/NanumGothicB.woff') format('woff')
	, url('./Font/NanumGothicB.ttf') format('truetype');
}